@mixin error-text($size, $lheight, $mod: default) {
    font-size: $size;
    line-height: $lheight;
    color: color(red);

    @if $mod == bg {
        padding: 9px 0;
        background-color: color(error-color);
        border-bottom: 2px solid color(red);
        text-align: center;
    }
}

.b-error_sample {
    @include error-text(14px, 1.25);
}

.b-error_bg {
    @include error-text(16px, 1.25, $mod: bg);
}